---
# yaml-language-server: $schema=https://schema.blue-build.org/recipe-v1.json
name: jp-desktop-nvidia
base-image: quay.io/fedora/fedora-kinoite
image-version: 41
description: The bootc image of Wunker OS for JP's desktop gaming.
alt-tags:
  - bootc
# stages:
  # - from-file: common/helix.yml
modules:
  - from-file: common/jp-desktop-bootc.yml
  # - from-file: common/helix.yml
  - from-file: common/post-build.yml
